<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24"
    android:tint="?attr/colorControlNormal">
  <path
      android:fillColor="@android:color/white"
      android:pathData="M 16.5 3 c -0.96 0 -1.5 0 -2.39 0.249 C 12.004 4.262 12 6 12 6 C 12 6 11.826 2.744 7.471 2.954 C 4.42 3 2 5.42 2 8.5 c 0 4.13 4.16 7.18 10 12.5 c 5.47 -4.94 10 -8.26 10 -12.5 C 22 5.42 19.58 3 16.5 3 z"/>
</vector>
